:root {
    --ss-color-108860: #FFFCCB;
    --ss-color-108861: #345A6C;
    --ss-color-108860-dark: #e6e3b2;
    --ss-color-108861-dark: #1b4153;
}


.site-container {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Playfair Display', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

